MEMFLUSH(1)

NAME
memflush - libmemcached Documentation

Reset a server or list of servers

SYNOPSIS

memflush [options]

DESCRIPTION

memflush resets the contents of memcached(1) servers. This means that all data in the specified servers will be deleted.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

`MEMCACHED_SERVERS`

    For a full list of operations run the tool with option:

--help

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

Mark Atwood <mark@fallenpegasus.com>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/